/*!***************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[1]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[4].oneOf[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[3]!./assets/styles/app.scss ***!
  \***************************************************************************************************************************************************************************************************************************************************************************/
@font-face {
  font-family: "Roboto";
  src: local("Roboto-Regular"), url(/build/fonts/Roboto-Regular.fc2b5060.ttf) format("truetype");
}
html,
body {
  margin: 0;
}

body {
  color: #424242;
  background-color: #f5f5f5;
  font-size: 16px;
  font-family: "Roboto";
  line-height: 1.5;
  font-weight: 400;
}

.header-mercier {
  margin-bottom: 50px;
  background-color: #d3002d;
  color: #fff;
  min-width: 100%;
  display: flex;
  justify-content: space-between;
}
.header-mercier #navbar {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-right: 20px;
}
.header-mercier #navbar a {
  height: auto;
  width: auto;
  text-align: center;
  white-space: nowrap;
  text-decoration: none;
}

.mercier-picture-nav {
  max-width: 300px;
}

.mercier-picture-nav,
#navbar {
  width: 50%;
}

.m-pic {
  width: 100%;
  height: 100%;
}

.login,
.edit-user {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0 15px;
}

.search-bar {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 50px;
}
.search-bar .table-search-field {
  width: 50%;
  height: 30px;
  outline: none;
  border: 1px solid #bdbdbd;
  padding: 8px 12px 8px 12px;
  background-color: #fff;
}
.search-bar :focus {
  outline: 1px solid #d3002d;
  box-shadow: 0px 0px 10px 2px rgba(211, 0, 45, 0.3);
  transition: 0.5s;
}

form {
  min-width: 500px;
  color: #333;
}

.m-pic {
  max-width: 300px;
}

.title {
  margin: 0px 0px 20px 20px;
  font-size: 36px;
  color: #d3002d;
  font-weight: 300;
}

.title.identification {
  text-align: center;
  margin: 20px;
  color: #333;
  font-size: 30px;
}

.reset_password,
.btn {
  text-align: center;
}

.activate_deactivate {
  margin-top: 30px;
  text-align: center;
}

.title-user {
  font-weight: 600;
  color: #009688;
}

.alert-danger {
  text-align: center;
  color: #721c24;
  background-color: #f8d7da;
  position: relative;
  padding: 0.75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid #f5c6cb;
  border-radius: 0.25rem;
}

.alert-warning {
  text-align: center;
  color: #856404;
  background-color: #fff3cd;
  border-color: #ffeeba;
  position: relative;
  padding: 0.75rem 1.25rem;
  margin-bottom: 1rem;
  border-radius: 0.25rem;
}

.alert-success {
  text-align: center;
  color: #155724;
  background-color: #d4edda;
  border-color: #c3e6cb;
  position: relative;
  padding: 0.75rem 1.25rem;
  margin-bottom: 1rem;
  border-radius: 0.25rem;
}

.form-group,
#dealer_group div,
#user div {
  margin-bottom: 1.5rem;
  display: flex;
  flex-direction: column;
}

.form-control,
#user input,
#dealer_group input,
#user_roles,
#user_dealers,
.create-groupe .select2-container--default .select2-selection--multiple,
#user .select2-container--default .select2-selection--multiple,
#dealer_group .select2-container--default .select2-selection--multiple {
  display: block;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  margin-top: 15px;
  background-color: #fff;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
}

form[name=user] div.logo ul {
  list-style: none;
  margin: 0;
  padding-left: 0;
  color: #cb1021;
}
form[name=user] #user-logo {
  text-align: center;
}
form[name=user] #user-logo img {
  max-width: 500px;
}

.form-control:focus,
#user input:focus,
#dealer_group input:focus,
#user_roles:focus {
  outline: 1px solid #d3002d;
  box-shadow: 0px 0px 10px 2px rgba(211, 0, 45, 0.3);
  transition: 0.5s;
}

#dealer_group .selection .select2-selection--multiple,
#user .selection .select2-selection--multiple {
  height: auto;
}

#user_roles {
  height: 90px;
}

.form-control:focus,
#user input:focus,
#user_roles:focus,
#user_dealers:focus {
  outline: 1px solid #d3002d;
  box-shadow: 0px 0px 10px 2px rgba(211, 0, 45, 0.3);
  transition: 0.5s;
}

.form-delete {
  text-align: center;
  align-items: center;
  min-width: 0px;
}

.create-user {
  text-align: left;
  margin-top: 50px;
  margin-bottom: 50px;
}

.edit-user .btn-actions .btn-delete {
  margin-left: 100px;
}

.btn-actions {
  margin-top: 50px;
  display: flex;
  justify-content: center;
  text-align: center;
}

.btn-primary,
.btn-delete,
.btn-update,
.link-user {
  cursor: pointer;
  border: none;
  width: 150px;
  height: 48px;
  padding: 10px;
  background-color: #d3002d;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
}

.login .form-group.submit .btn-primary {
  width: 100%;
}

.delete {
  margin-left: 50px;
}

.label_text {
  font-size: 16px;
  color: #4c4c4c;
  padding-left: 10px;
}

.block_checkbox {
  margin-bottom: 50px;
}

.custom-input {
  display: block;
  position: relative;
  padding-left: 5px;
  cursor: pointer;
  font-size: 20px;
}

input[type=checkbox] {
  visibility: hidden;
}

.custom-control-indicator {
  margin-top: 6px;
  position: absolute;
  top: 0;
  left: 0;
  height: 18px;
  width: 18px;
  background-color: transparent;
  outline: 2px solid #4c4c4c;
}

.custom-input input:checked ~ .custom-control-indicator {
  background-color: transparent;
}

.custom-control-indicator:after {
  content: "";
  position: absolute;
  display: none;
}

.custom-input input:checked ~ .custom-control-indicator:after {
  display: block;
}

.custom-input .custom-control-indicator:after {
  left: 3px;
  bottom: 3px;
  width: 4px;
  height: 4px;
  border: solid #4c4c4c;
  background-color: #4c4c4c;
  border-width: 4px 4px 4px 4px;
}

.reset_password,
.return-list {
  margin-top: 50px;
  text-align: center;
}

.return-list {
  margin-bottom: 50px;
}

.mb-3 a,
.pagination__item--previous-page,
.pagination__item--next-page {
  color: #009688;
  text-decoration: underline;
}

.return-list a,
.reset_password a {
  font-weight: 600;
  color: #333;
  text-decoration: none;
}

#user div:nth-child(4) option {
  padding: 5px;
  color: #4c4c4c;
  cursor: pointer;
}

#form-password {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
#form-password form div:nth-child(2) input {
  margin-top: 50px;
}
#form-password label {
  margin-right: 10px;
}
#form-password input {
  outline: none;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
}
#form-password :focus {
  outline: 1px solid #d3002d;
  box-shadow: 0px 0px 10px 2px rgba(211, 0, 45, 0.3);
  transition: 0.5s;
}
#form-password #btn-password {
  margin-top: 100px;
  width: auto;
}

.reset-password-button {
  margin-top: 50px;
  text-align: center;
}

.try-again-password p {
  text-align: center;
}
.try-again-password p a {
  color: #d3002d;
  text-decoration: none;
  font-weight: 600;
}

.table,
.table-list-users {
  width: 100%;
  min-width: 600px;
  text-align: left;
}

#users-list {
  background-color: #fff;
}

.table-users.show {
  border: 1px solid #d3002d;
  margin-top: 50px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  width: 50%;
}

.table-users .title {
  margin: 0px;
}

.table-users {
  margin: 20px;
}

.table-users table {
  border-collapse: collapse;
  color: #111111;
}

.table-users thead {
  border-bottom: 1px solid #d3002d;
  font-weight: 700;
}

.table-users td {
  width: 600px;
  padding: 10px;
  color: #4f4f4f;
}

.table-users th {
  padding: 15px;
  text-align: left;
}

.table-users .res,
.btns-actions-users {
  white-space: nowrap;
}

table .no-results {
  text-align: center;
  font-weight: 700;
}

.users-actions {
  justify-content: flex-end;
  align-items: end;
}

.users-actions a,
.btns-actions-users a {
  text-decoration: none;
  white-space: nowrap;
}

.users-actions button,
.create-new-user {
  cursor: pointer;
  border: none;
  width: 96px;
  height: 48px;
  padding: 10px;
  background-color: #d3002d;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
}

.create-new-user {
  margin-left: 20px;
  width: auto;
}

.link-user:nth-child(1) {
  margin-right: 30px;
}

.pagination {
  margin-top: 50px;
  margin-bottom: 50px;
  text-align: center;
}
.pagination a {
  transition: background-color 0.3s;
  color: #333;
  border-radius: 5px;
  padding: 8px 16px;
  margin: 10px;
  font-weight: 600;
  text-decoration: none;
}
.pagination a:hover:not(.active) {
  background-color: #d3002d;
  color: #fff;
}

.pagination__item--current-page {
  background-color: #d3002d;
  color: #fff;
  border-radius: 5px;
  padding: 8px 16px;
  margin: 10px;
  font-weight: 600;
}

.pagination__item--disabled {
  color: #333;
  text-decoration: none;
  font-weight: 600;
}

.pagination__item--previous-page,
.pagination__item--next-page {
  padding: 10px;
}

@media screen and (max-width: 991px) {
  form {
    min-width: 90%;
    width: 90%;
  }
  .table-users.show {
    width: 90%;
  }
  .select2.select2-container.select2-container--default {
    width: 100% !important;
  }
}
@media screen and (max-width: 700px) {
  .header-mercier {
    flex-direction: column;
  }
  #navbar {
    flex-direction: column;
  }
  .mercier-picture-nav,
  #navbar {
    width: 100%;
  }
}
@media screen and (max-width: 550px) {
  form {
    min-width: auto;
  }
  .m-pic {
    max-width: auto;
  }
  .btn-actions {
    flex-direction: column;
    align-items: center;
  }
  .btn-update {
    margin-bottom: 20px;
  }
  .edit-user .btn-actions .btn-delete,
  .btn-actions .delete {
    margin-left: 0px;
  }
}
.material-icons {
  font-size: 17px !important;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/